+++
title = "On Earth We're Briefly Gorgeous by Ocean Vuong"
slug = "on-earth"
date = 2020-04-11
+++

I'm an inconsistently prolific reader. I'll spend a couple of years reading anywhere between 80-100 books a year, then stop reading for a certain period, only to pick it up again. A couple years ago, I had burnt myself out by giving myself too many reading "projects," (the former teacher in me lives for reading assignments, but then I expect too much from myself and tend to berate myself for not continuing at a needlessly breakneck speed) and probably needed the time for a break. Since then, I had replaced my tendency to listen to audiobooks and read e-books with listening to numerous news podcasts, particularly ones on NPR, but the world being what it is today, makes that very mentally and emotionally taxing. So I suppose in a way, confinement has allowed me to get back to what I really love doing, which is losing myself in books.

Because I apparently don't like performing things in half-measures, I read all of *On Earth We're Briefly Gorgeous* in a day, forgetting everything else around me, including a videochat I was supposed to have with some girlfriends. I was conflicted, as Ocean Vuong's  prose is so beautiful, I just wanted to lose myself in it and never come out again. I read it voraciously, then almost regretted it, because it was over all too fast.

> *No object is in a constant relationship with pleasure,* wrote Barthes. *For the writer, however, it is the mother tongue.* But what if the mother tongue is stunted? What if that tongue is not only the symbol of a void, but is itself a void, what if the tongue is cut out? Can one take pleasure in loss without losing oneself entirely? The Vietnamese I own is the one you gave me, the one whose diction and syntax reach only the second-grade level.  
> As a girl, you watched, from a banana grove, your schoolhouse collapse after an American napalm raid. At five, you never stepped into a classroom again. Our mother tongue, then, is no mother at all—but an orphan. Our Vietnamese a time capsule, a mark of where your education ended, ashed. Ma, to speak in our mother tongue is to speak only partially in Vietnamese, but entirely in war.

Reading *On Earth We're Briefly Gorgeous* is to not only experience the author's (written as Little Dog) traumas, but the traumas visiited on his mother and grandmother, to learn of their suffering and escape from the Vietnam War. Their suffering at hands of both their own people and those of the Americans (as Little Dog's mother was born of her mother's survival through sexwork with American soldiers). How violence tends to be shared from generation to generation, a sort of shared PTSD, with no real end in sight.

> There were colors, Ma. Yes, there were colors I felt when I was with him. Not words—but shades, penumbras.  
> We stopped the truck one time on the side of a dirt road and sat against the driver door, facing a meadow. Soon our shadows on the red exterior shifted and bloomed, like purple graffiti. Two double-cheese Whoppers were warming on the hood, their parchment wrappers crackling. Did you ever feel colored-in when a boy found you with his mouth? What if the body, at its best, is only a *longing* for body? The blood racing to the heart only to be sent back out, filling the routes, the once empty channels, the miles it takes to take us toward each other. Why did I feel more myself while reaching for him, my hand midair, than I did having touched him?  
> His tongue tracing my ear: the green pulled through a blade of grass.  
> The burgers started to smoke. We let them.

Another major theme of the book is Little Dog's first love, Trevor. While he seems to be able to deal with his homosexuality with relative ease, even coming out to his mother as a teenager to fairly little fanfare from her, Trevor seems to view his relationship with him as a sort of temporary thing, a one-time relational discretion. First loves are always complicated, and Trevor clearly has a lot of issues, from his abusive alcohol-addicted father to his own addiction to opioids. The relationship is distinctly lopsided, but as a queer person who's had similar relationships (where the partner in question seems unwilling or unable to assume their queerness in the simple fact of being with you), I identified with Little Dog so strongly it was really almost painful to read some of the passages. There are some explicit passages where gay sex is described, so consider this a content warning if something like that could trouble you.

> In Vietnamese, the word for missing someone and remembering them is the same: nhớ. Sometimes, when you ask me over the phone, *Con nhớ mẹ không?* I flinch, thinking you meant, *Do you remember me?*  
> I miss you more than I remember you.

The third part of the book deals a lot with death. Even though Little Dog's relationship with his mother is complicated (as all mother-child relationships are), and there was definitely trauma and abuse passed from mother to son, you can feel the deep love that he has for his mother. Little Dog describes in great detail the death of his grandmother Lan, who also acted as his protector when she was being particularly abusive towards him. Despite clear moments of what must have been horrific PTSD, Lan stands as a beacon of true familial love for him.

> All this time I told myself we were born from war—but I was wrong, Ma. We were born from beauty.  
> Let no one mistake us for the fruit of violence—but that violence, having passed through the fruit, failed to spoil it.

I could spend all day quoting passages from this book, as Ocean's work as a poet is clearly in play throughout it, but would like to end on what I feel is an uplifting and beautiful passage. There are so many themes that are approached, but survival and transcendance are particularly powerful, especially at this time, when I think so many of us feel trapped and powerless.

If you've read this book and would like to discuss, I'm available on tilde's IRC chat platform as kumquat and would love to hear back from others, or join myself (and hopefully others) in the #books channel.
