+++
title = "Catch and Kill: Lies, Spies, and a Conspiracy to Protect Predators by Ronan Farrow"
slug = "catch-and-kill"
date = 2020-04-20
+++

I'm not certain how to even really start writing my thoughts on this book, because it's created just so many. Those who follow stories concerning sexual harassment and assault have most likely read at least some of Ronan Farrow's work. He is one of the numerous journalists who have contributed greatly to the Me Too movement. His and others' work have been essential in showing the public just how much people of great power and means have been able to cover up crimes through the use of money and Non-Disclosure Agreements (or NDAs). He was instrumental in the takedown of Harvey Weinstein. What was less expected, however, was how even media organizations like NBC worked in concert with these powerful people, and hired use of questionable private investigation companies like Black Cube (who really functioned more like a spy agency, filled with former spies from Israeli intelligence) were at the beck and call of people like Weinstein. Because of this, this book almost reads like a spy thriller at certain points, and shows all the more clearly how while we're concerned about sexual assault, unfortunately technology and surveillance capitalism can seep into all sorts of aspects of our lives that we don't usually consider.

But let's try to start at the beginning. A lot of people, in a twisted way thanks of Trump, have become familiar with the term "catch and kill." For those who have somehow been fortunate enough to not hear about it, Trump, his now-emprisoned lawyer Michael Cohen, and American Media Inc (AMI), conspired for some time to cover up stories of his infidelity and other unflattering coverage through the use of catch and kill.

> The relationship between AMI and Trump was an extreme example of the media’s potential to slip from independent oversight to cocktail party alliances with reporting subjects. But, for AMI, it was also familiar territory. Over the years, the company had reached deals to shelve reporting around Arnold Schwarzenegger, Sylvester Stallone, Tiger Woods, Mark Wahlberg, and too many others to count. “We had stories and we bought them knowing full well they were never going to run,” George said.  
> One after another, the AMI employees used the same phrase to describe this practice of purchasing a story in order to bury it. It was an old term in the tabloid industry: “catch and kill.”

Ronan Farrow started his reporting on Harvey Weinstein at NBC, where it was initially encouraged, but upon getting audio evidence of Weinstein admitting he'd assaulted a woman (and him implying he'd done it numerous times previously to other women), on top of increasing accounts from women both on and off the record about the treatment they'd endured from Weinstein, NBC seemed more and more like they wanted to shut his reporting down. They made numerous excuses over legal issues, kept telling him to put interviews on hold when he knew that would scare already traumatized women into not speaking on record. They claimed they weren't trying to stop him, but at the same time, were actively discouraging him from continuing the necessary work to get as many people on record about Weinstein's abuses.

While I suppose the implication of lawyers in Weinstein's abuse is hardly surprising, or even the use of private investigators in order to dig up dirt on accusers, what was truly shocking was the level of nefariousness of these private investigators. Farrow writes extensively about Black Cube, which as mentioned above, is a private investigation firm that's mostly populated by former Israeli spies, and who work as almost a sort of private spy agency (including the use of NSA/CIA level tactics against their marks). It's small wonder that previous journalists who were on the trail of Weinstein in the past eventually gave up, for fear of their or their families' safety. I can't imagine how lonely it must have felt, because saying that you feel like you're being constantly tracked or targeted makes you sound like you're paranoid of have delusions of grandeur. Certainly, they counted on this in order to further manipulate these targets. The most hair-raising story to me is how Black Cube used an undercover agent to befriend Rose McGowan and essentially report on her every move, what she was telling journalists and others. The level of depravity is unconscionable. It's small wonder she felt absolutely unsafe, because she had no idea who she could trust or who was spying on her on Weinstein's behalf.

There are a couple things that are implied but never directly stated/confirmed in this book. One of them is that Noah Oppenheim, who was initially in charge of the Today Show, then later became president of NBC News, may have put pressure to halt the story, because of his ties with Hollywood and his implied desire to return there to potentially make more movies. Noah Oppenheim already doesn't come off looking good in this book, because of how he tried to slow down and then stop the reporting, and certain statements he made makes him sound like many people who tend to doubt victims no matter the context.

But then further questions are raised which are never really answered, namely, was he working in concert with Weinstein's legal team? It seems extremely likely, but we never get any real confirmation. Another theory that's implied but never confirmed is the possibility that AMI, who certainly must have had deals put in place with Weinstein much like Trump's, also potentially had stories of sexual harassment and/or assault against (now) former Today Show host Matt Lauer, and were using this as leverage to keep stories about Weinstein from coming out on NBC. While this definitely seems possible, especially considering Weinstein's legal team and AMI's open flaunting of journalistic integrity (something they were never known for at the best of times), we can never be truly certain if NBC tried killing this story because they were facing incredible outside pressure, nervous that things would reflect back on their own NDAs within the company, or if there were other reasons still of which we're unaware. The implication of AMI and Weinstein being involved makes sense though, because once Farrow left NBC, Weinstein's lawyers tried (albeit rather unsuccessfully) to have all of his reporting remain locked up with NBC, so he couldn't shop his story to a rivel outlet.

Speaking of Matt Lauer, I honestly think that was one of the most upsetting parts of the book for me. Even if you're not an angry queer feminist™, his firing from The Today Show was splashed all over the news. What troubles me about this is that while I heard that he was fired for questionable affairs with underlings, it clearly was much more than that. Brooke Nevils' interviews with Farrow go to show just how large news organizations like NBC can successfully cover up their complicity in gross abuses of power. I had heard all about the women who came out about Weinstein. I've heard almost nothing about Nevils. The implication to me is obvious - the takedown of someone like Weinstein is easier, because it's the story of a single bully who terrified everyone within his organization. Nevils' story is a lot messier and scarier to me, because it shows how different levels at an organization can work in concert together to protect talent and executives. I don't want to get into gory detail, but needless to say, Nevils explains how Lauer raped her while abroad at the Sochi Olympics, and continued to use the power imbalance to coerce her into additional sex acts during her time at NBC. Her story is deeply troubling to me, because it goes to show that we're far from finished in this fight, and what scares me most is during this time of confinement, we become complacent about "women's issues."

The problem is nefarious. Years of watching crime shows has convinced people they know what rape is - the sexual abuse of women by anonymous men in masks. How many times have we told women they'll be safe if they only travel in groups, don't go out at night, don't dress "slutty"? How many times have I heard people I thought respected me say that a woman was "asking for it" by wearing a short skirt, by drinking too much at a party? Women like me, even during the Me Too movement sweeping throughout many parts of the world, may feel comfortable telling people about one of their assault cases, but not others. Most of my friends have heard of my story of being sexually assaulted in an elevator as a college student - that story is easy to digest, because my innocence in the interaction is unassailable to most in society. It was in the middle of the afternoon, a man followed me into a building, forced me into an elevator and tried to rape me. The police later told me that it was my fault for being a young blonde in Barbès-Rochechouart (the implication being that a white woman shouldn't go into a part of Paris where there are Arabs) wearing a low-cut shirt. Friends of mine got rightly outraged. The police did nothing. I felt completely powerless.

There are other stories I've never felt comfortable telling. The story of drinking too much, and a man offering to walk me home, to make sure I got home safely, only for him to force himself into my studio and coerce me into sex. I had confided in him earlier that I was living with a family who didn't care for my going out late, and told me if I didn't have sex with him, he'd start screaming and wake up the whole household (the studio was attached to a house) and tell them what a drunken slut I was. I was on poor terms with my host family, and was terrified they would kick me out, and since I had no money and was living there by their good graces, I had to acquiesce to his demands in order to avoid being possibly thrown out onto the streets, or being sent home in disgrace. The worst of it was he had gotten my phone number, and after forcing me to have sex with him, he'd send me text messages every few days, asking if I'd like to go out for a coffee, to go out on a date. I was terrified. He knew where I lived. I was constantly worried that I'd come home and he'd be waiting for me at the door and try to force his way in again. I changed my number. I was fortunate - he must have found someone else to harass, because he never showed up at my door again. I didn't really feel safe again until I left Paris and knew he wouldn't be able to find me. What would my friends and family really think of me if they knew about this? Would they look at me pityingly, tell me it was my fault because I shouldn't have accepted so naively for a man to walk me home with no ulterior motives, I shouldn't have drunk too much earlier that evening? In a way I suppose I'm lucky. I've been able to move on, though these things come back to haunt me on occasion, especially when I hear others dismiss people's stories all too easily. When I think of how terrified and alone I felt during that period of my life, I feel all the more deeply for Brooke Nevils, because I cannot fathom the kind of strength it must take to continue going to work with your rapist feet away from you.

> In the end, the courage of women can’t be stamped out. And stories—the big ones, the true ones—can be caught but never killed.

Farrow ends his book (not counting the Epilogue) and his interviews with Nevils with this statement. While I admittedly harbor some doubts, I applaud his optimism, despite the toll this reporting certainly took on him and all the women who had the courage to speak to him. Recently, Weinstein was sentenced to 23 years in prison, and is still facing another trial in California. Some of the Matt Lauers of the world have been fired for their sexual abuse, but who knows how many others remain? It's only recently that in places like France, people have started to question the separation of the artist from his work (the ultimate excuse for continuing to support an abuser because they are apparently the only ones capable of making Art), and protests were made over Roman Polanski continuing to be feted by an artistic community all too eager to brush away "past indiscretions" in the name of art. We're only at very beginning of this. I don't think this fight will be won in my lifetime. But as long as people are willing to speak out, I try to remain hopeful.
